a:link {
	color: #0000FF;
}

a:visited {
	color: #800080;
}

a:hover {
	color: #003366;
}

body  {
	background-color: #000;
	color: #000000;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	
	
}

div.centered {
	text-align: center;
}

div.left {
	text-align: left;
}

em	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

h1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

h3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

h4	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

hr {
	color: #FFCC66;
	width:400px;
}

hr.hrred {
	color: #CC0033;
}

hr.hryellow {
	color: #FFCC33;
	width: 98%;
}

img {
	border: none;
}

img.headerpic {
	border: none;
}


p.blue {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

p.center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

p.right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: right;
}

p.small	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

table#leftcol {
	background-color: #FFFFFF;
	width: 142px;
}

table#leftcol td {
	padding: 4px;
}

td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

th	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}


.blue142 {
	background-color: #9CB2C6;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	color: #000066;
	text-align: left;
	vertical-align: top;
	width: 142px;
	font-weight: bold;
}



.brown142 {
	background-color: #CC9966;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
	width: 142px;
	font-weight: bold;
	color: #000066;
}


.green142 {
	background-color: #CCCC99;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
	width: 142px;
	font-weight: bold;
	color: #000066;
}


.white142 {
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
	width: 142px;
	
	
	
}


.blue8 {
	background-color: #9CB2C6;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	height: 8px;
	text-align: left;
	vertical-align: top;
}

.brown8 {
	background-color: #CC9966;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	height: 8px;
	text-align: left;
	vertical-align: top;
}




.white8 {
	background-color: #FFFFFF;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	height: 8px;
	text-align: right;
	vertical-align: top;
}


.bkpink {
	background-color: #FFCCCC;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

.blueborder {
	background-color: #FFFFFF;
	border: solid #9CB2C6 1px;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
	width: 90%;
}

.bluebottom {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
}

.bluespan {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}

.cenbold {
	font-weight: bold;
	text-align: center;
}

.center {
	font-weight: normal;
	text-align: center;
}

div.centered 
{
text-align: center;
}
div.centered table 
{
margin: 0 auto; 
text-align: left;
}







.gold {
	background-color: #FFCC33;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	height: 19px;
	vertical-align: top;
}

.largeblue {
	background-color: #9CB2C6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: left;
}

.ltyellow {
	background-color: #FFFF99;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: 100%;
	text-align: left;
}

.maintable {
	background-color: #FFCC33;
	border-spacing: 0px;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: 100%;
}

.red {
	color: #FF0000;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-weight: bold;
}

.redital {
	color: #FF0000;
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-style: italic;
	font-weight: bold;
}

.smallfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

.tableback {
	background-image: url('/images/subpage_header_background.gif');
	border-spacing: 0px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.td25 {
	background-color: #FFFFFF;
	border: solid #9CB2C6 1px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	text-align: center;
	vertical-align: middle;
	width: 25%;
}

.td35 {
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	height: 35px;
	vertical-align: top;
}

.td5 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	vertical-align: top;
	width: 5%;
}

.td65 {
	background-color: #FFFFFF;
	border: solid #9CB2C6 1px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	text-align: left;
	vertical-align: middle;
	width: 65%;
}

.td95 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	vertical-align: top;
	width: 95%;
}

.tdblue {
	background-color: #9CB2C6;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}

.tdbrown {
	background-color: #CC9966;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}


.tdwhite {
	background-color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

.trbk {
	background-image: url('/images/subpage_header_background.gif');
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
}

.underline {
	font-family: Verdana,Arial,HelvetiHelvetica,sans-serif;;
	font-size: x-small;
	text-decoration: underline;
}


.whatwehavedata {
	background-color: #9CB2C6;
	color: #000080;
	font-weight: bold;
	text-align: left;
}

.whitebody {
	background-color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

HR.green {color: #cccc99}

/*LVA Accessibility*/

#content {
	text-align:center;
	margin:auto;
	font-size:80%;
}

#header a:hover{
	color: #ccccff;
}

#header a:link {
	color: #ffffff;
}

#header a:visited {
	color: #ffffff;
}


#header {
	position:absolute;
	font:70% Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	padding:5px;
	padding-top:4px; 
	top:1px;
}

#toplist a:hover{
	color: #ccccff;
}

#toplist a:link {
	color: #ffffff;
}

#toplist a:visited {
	color: #ffffff;
}

#toplist {
	text-align:right; 
	font:70% Verdana, Arial, Helvetica, sans-serif;	
	white-space:nowrap;
	background-color:#000; 
	padding:5px; 
	color:#ffffff;
	font-weight:bold;
}

#sitemap {
	width:600px;
	height:15px;
	background-color:#FFCC66;
	color:#000;
	font-size:75%;
	text-align:left;
	font-weight:bold;
	margin:auto;
}

#sitemap a:link {
	color:#000;
	text-decoration:underline;
}

#sitemap a:visited {
	color:#FFFFFF;
}

#sitemap a:hover {
	color:#FFFFFF;
}


/*John Marshall Stuff*/
.jmrow_600 {
	width:600px;
	text-align:center;
	margin:auto;
	
}

.jmrow_600y {
	width:600px;
	text-align:center;
	margin:auto;
	background-color:#FFCC66;
	padding:5px;
}

.jmrow_600texty {
	width:600px;
	text-align:justify;
	margin:auto;
	background-color:#FFCC66;
	padding:5px;
	font-size:100%;
}


.jmdate {
	font-weight:bold;
	color:#FFCC66;
	font-size:85%;
	float:right;
	width:205px;
	padding-top:15px;
}

.jmbanner {
	float:left;
	width:392px;
}

.jmclear {
	clear:both;
}

.jm-left {
	width:294px;
	float:left;
	font-weight:bold;
}

.jm-right {
	width:294px;
	float:right;
	font-weight:bold;
}

.jm-smfont {
	font-size:80%;
	color:#333333;
	padding-left:15px;
	padding-right:15px;
	font-weight:normal;
}

.jm-born {
	padding-top:70px;
}

.jm-tall {
	padding-top:60px;
}

.jm-law {
	padding-top:130px;
}

.jm-burr {
	padding-top:90px;
}

.jm-randolph {
	font-weight:normal;
	text-align:justify;
	margin-right:5px;
}

.jm-wickham {
	font-weight:normal;
	text-align:justify;
	margin-left:5px;
}

.jm-oil {
	padding-top:90px;
}

hr.jmhr {
	color:#000;
	width:300px;
}

p.jm-spacer {
	line-height:1px;
}